@charset "UTF-8";

/* Table Of Contents
----------------------------------------

# postBlock
# 01-04-020100
# 03-02-050302
# 02-01-030200_2
# clearfix

----------------------------------------*/


/* # postBlock
---------------------------------------------------------------------------- */
/* 
div#postBlock h1 {
    background:  url(/common/img/cm_bh02_bg.gif) no-repeat left top;
    color: #000;
    display: inline;
    float: left;
    font-size: 120%;
    font-weight: bold;
    height: 43px;
    margin-bottom: 12px;
    padding: 14px 10px 0 14px;
    position: relative;
    width: 681px;
}


div#postBlock h2 {
background:#DEDEDE ;
background: -webkit-linear-gradient(top, #FEFEFE 0%, #DEDEDE 100%);
background: linear-gradient(to bottom, #FEFEFE 0%, #DEDEDE 100%);

color: #313131;
-webkit-border-radius:5px 5px 0px 0px;
border-radius:5px 5px 0px 0px;
font-size:100%;
border:solid 1px #D2D2D2;
height:auto;
border-bottom:solid 2px #C9C9C9;
padding:7px 12px;
font-weight:bold;
margin-bottom:20px;
margin-top:25px;
}
div#postBlock h3 {
    background: #f6f6f6  url(/common/img/cm_sh03_bg.gif) no-repeat left top;
    color: #000;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 12px;
    padding: 3px 15px;
    clear: both;
}
div#postBlock h4{
    border-bottom: dotted 1px;
    border-color: #999;
    font-weight: bold;
    font-size: 89%;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
}

*/

div#postBlock p{
    margin-bottom: 12px;
}
div#postBlock .text p{
    margin-bottom: 12px
}
div#postBlock .text p img{
    margin: 0 15px 10px 0; 
}
div#postBlock .text img.externalIcon{
    margin: 0 3px 0 0;
    vertical-align: middle;
}
div#postBlock table{
    margin-bottom: 15px;
}

div#postBlock table {
    font-size: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

div#postBlock table th,
div#postBlock table td {
    font-weight: normal;
    border: 1px solid #666;
    text-align: left;
    padding: 4px 6px;
    vertical-align: top;
}

div#postBlock table th {
    background-color: #EFEFEF;
}

div#postBlock table caption {
    caption-side: top;
    text-align: left;
}

div#postBlock table td {
    padding-top: 5px;
    padding-bottom: 5px;
}

div#postBlock table.table_other td {
    padding-top: 10px;
    padding-bottom: 10px;
}


/* # 01-04-020100
---------------------------------------------------------------------------- */

body#introduction div#postBlock div {
    clear: both;
}

body#introduction div#postBlock h1 img {
    background:  url(/common/img/cm_dotted03_bg.gif) repeat-y left top;
    padding: 2px 0 6px 19px;
    position: absolute;
    right: 19px;
    top: 6px;
}

body#introduction div#postBlock div div p {
/* 変更20180612
padding: 0 0 12px 0;
*/
padding: 2px 15px 10px 15px;

}

body#introduction div#postBlock div div p img {
    background: none;
    padding: 4px 0;
    position: static; 
}

body#introduction div#postBlock div div p span {


/* 20160519 削除
---------------------------------------------------------------------------- */
/*    width: 100%;

    display: block;
    text-align: center;
*/

}


/* # 03-02-050302
---------------------------------------------------------------------------- */

body#project div#postBlock h1 {
    background:  url(/common/img/cm_bh01_bg.gif) no-repeat left top;
    display: block;
    float: none;
    margin-bottom: 10px;
}

body#project div#postBlock div div {
    padding-bottom: 30px;
}

body#project div#postBlock ul {
    padding: 15px 10px 0 0;
}

body#project div#postBlock div div div ul {
    padding-top: 0;
}

/* 20181228コメントアウト 研究活動報告 記事のulを改善
body#project div#postBlock div div div div ul {
    padding-top: 22px;
}
*/


body#project div#postBlock div div div,
body#project div#postBlock div div div div {
    padding: 0;
}
/*
body#project div#postBlock ul li {
    background:  url(/common/img/cm_circle_ico.gif) no-repeat 0 8px;
    padding: 0 0 0 14px;
}

body#project div#postBlock ul li a {
    color: #313131;
}
*/

body#project div#postBlock ol {
    padding-right: 10px;
}

body#project div#postBlock div div div ol {
    padding: 24px 10px 0 8px;
}

body#project div#postBlock ol li {
    padding: 0 0 0 15px;
    text-indent: -15px;
}

body#project div#postBlock div div p img {
    padding-top: 3px;
}

body#project div#postBlock div div p span img {
    padding-top: 54px;
}


/* # 02-01-030200_2
---------------------------------------------------------------------------- */

body#event div#postBlock h1 {
    background:  url(/common/img/cm_bh01_bg.gif) no-repeat left top;
    display: block;
    float: none;
    margin-bottom: 10px;
}

body#event div#postBlock ul.marker{
    margin: 0 0 30px 63px;
}
body#event div#postBlock ul.marker li {
    background: url("/var/www/mt-static/plugins/TinyMCE/images/marker_02.gif") no-repeat scroll left 5px transparent;
    list-style: none outside none;
    padding-left: 12px;
}
/*body#event div#postBlock div ul {
    display: inline;
    float: right;
    margin: -21px 0 16px 0;
    width: 208px;
}

body#event div#postBlock div ul li {
    display: inline;
    float: left;
    margin-left: 2px;
    width: auto;
}

body#event div#postBlock div p a {
    background:  url(/common/img/cm_light_blue_bg_s.gif) no-repeat left top;
    display: block;
    font-size: 90%;
    height: 21px;
    padding: 3px 0 0 15px;
    width: 222px;
}*/


/*
body#event div#postBlock div p span {
    display: block;
    padding-bottom: 7px;
    text-align: right;
}*/

body#event div#postBlock dl {
    padding-bottom: 10px;
}

body#event div#postBlock dl dt {
    font-weight: bold;
}

body#event div#postBlock dl dd p span {
    display: block;
    padding: 14px 0;
    text-align: center;
}

body#event div#postBlock dl dd div {
    margin: -1.5em 0 0 0.2em;
    padding: 0 0 1.1em 6em;
}


/* # clearfix
---------------------------------------------------------------------------- */

/*body#event div#postBlock div ul,
body#event div#postBlock div {
    zoom: 1;
}
*/
body#event div#postBlock div ul:after,
body#event div#postBlock div:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}




#google{
top:0px;
}
